# Video
profile=gpu-hq
scale=ewa_lanczossharp
cscale=ewa_lanczossharp
video-sync=display-resample
interpolation
tscale=oversample

# Misc
cache-pause
input-ipc-server=/tmp/mpvsocket
hr-seek-framedrop=yes
osc=no

# Subtitles
sub-back-color=0.0/0.0/0.0/0.5
sub-use-margins
sub-file-paths=~/Sous-titres/
sub-font=IBM Plex Sans
sub-font-size=35

# Codecs
hwdec=auto-copy
hwdec-codecs=all

# Language
alang=fr,fre,fra
slang=fr,fre,fra

# Network
cache=yes
demuxer-max-bytes=256MiB
demuxer-readahead-secs=20
ytdl-format="((bestvideo[container=webm][height=1080]/bestvideo[ext=webm][height=1080]/bestvideo[height=1080]/bestvideo[height>=?720]/bestvideo)+(bestaudio[container=webm]/bestaudio[ext=webm]/bestaudio))/best"
